p {
	text-align: left;
	line-height: 1.8;
}

ul {
	text-align: left;
	list-style:square;
	padding-top: 15px;
}

li {
	margin-bottom: 15px;
}

.margin {
	margin-right: 10%;
	margin-left: 10%;
}
blockquote {
	font-weight: normal;
	line-height: 1.4em;
	font-style: italic;
	color: #990000;
	border-right: 5px solid #990000;
	font-size: .9em;
	background-color: #FAFAFA;
	padding-right: 0.8em;
	padding-left: .8em;
	padding-top: .1em;
	padding-bottom: .1em;
}
.hilight {
	color: #FFFFFF;
	background-color: #990002;
	padding: 0px 10px 5px;
	text-align: center;
}

.inlineblk {
	display: inline;
}

h1 {
	font-size: 160%;
	font-weight: normal;
	color: #fff;
	margin: 0 6px 10px 0;
	text-align: center;
}

ul.features h2 {
	border-bottom: none;
}

h2 {
	font-size: 120%;
	color: #d4d4d4;
	font-weight: normal;
	text-align: center;
	border-bottom: 1px solid #777;
	margin-right: 6px;
}

.first {
	float: left;
	width: 150px;
	margin-left: 94px;
}

.float-left {
	float: left;
}

.nomargpad {
	padding: 0;
	margin: 0;
}

.normal {
	font-weight: normal;
}

.short {
	width: 120px;
}
.float-right {
	float: right;
}
.align-left  { text-align: left; }
.align-right { text-align: right; }
.justify {text-align:justify;}

.clear { clear: both; }

.noborder { border: none !important; }

.trans70 {  
    background-color:#000;  
    opacity: 0.7;  
    -moz-opacity: 0.7;  
    filter:alpha(opacity=70);  
} 

.fullwidth {
	width: 660px;
	margin: 5px auto;
	line-height: 1.3;
	text-align: justify;
	padding-bottom: 16px;
}

.facebook  { text-align: left; margin-left: 5px; outline: 0; }
#fblink { outline: 0 !important; }
#facebookframe  { margin-top: -15px; }

/* .facebook  { text-align: left; margin-bottom: 20px; margin-left: 5px; outline: 0; margin-top: 10px; }
#fblink { outline: 0 !important; }
#facebookframe  { margin-bottom: -15px; } */
